<div id="myCarousel" class="carousel slide carousel-v1">
  <div class="carousel-inner">
    <div class="item active" ><!--style="overflow: scroll"-->
      <img  ng-src="{{image}}" alt="img/prevew/No_image_available.jpg" style="width:100%"  data-target="#myModal1">
    </div>
    <div class="carousel-arrow">
      <a ng-hide="leftCara" ng-click="decrementImagesForSlider()"class="cursorPointer left carousel-control">
        <i class="fa fa-angle-left"></i>
      </a>
      <a ng-show="rightCara" ng-click="incrementImagesForSlider()" class="cursorPointer right carousel-control">
        <i class="fa fa-angle-right"></i>
      </a>
    </div>
  </div>
</div>
